{% extends '../base.html' %}

{% block content %}
    <div>
        <h1>Login</h1>
        <form method="post" action="{% url 'login' %}">
            {% csrf_token %}
            <table>
                <tr>
                    <td>{{ form.username.label_tag }}</td>
                    <td>{{ form.username }}</td>
                </tr>
                <tr>
                    <td>{{ form.password.label_tag }}</td>
                    <td>{{ form.password }}</td>
                </tr>
            </table>
            <button>Login</button>
        </form>
    </div>
{% endblock %}
